Kerbal Space Program - Bug #21811

Wolfhound not transferring heat to the next part but the one after

04/09/2019 02:02 AM - Anth12

Status: Confirmed Start date: 04/09/2019
Severity: Low % Done: 10%
Assignee:

Category: Physics

Target version:

Version: 1.6.1 Language: English (US)
Platform: Windows Mod Related: No
Expansion: Making History

Description

KSP 1.6.1 + 1.6.1 MH

Wolfhound is transferring heat to the part after the one its in contact with.

History

#1 - 04/09/2019 02:03 AM - Anth12

- Subject changed from Wolfhound not transferring heat to the next part to Wolfhound not transferring heat to the next part but the one after

#2 - 04/12/2019 06:35 PM - klesh
- File 220200_20190412143347 _1.png added
- Status changed from New to Confirmed

- % Done changed from 0 to 10

Confirmed, recreated the craft from the screenshot and | see same results.
Also, this is present in 1.7.0.

#3 - 10/18/2019 09:20 PM - klesh
| just had a look at this in 1.8.0 and it appears to be fixed.

Files

wolfhound transfer bug.png 1.93 MB 04/09/2019 Anth12
Wolfhound Bug.craft 12.1 KB 04/09/2019 Anth12
220200_20190412143347_1.png 1.59 MB 04/12/2019 klesh
